elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Usando Git para manipular el directorio de trabajo, el índice y commits (segunda parte)


+  Foro de elhacker.net
|-+  Foros Generales
| |-+  Foro Libre
| | |-+  Noticias (Moderadores: wolfbcn, El_Andaluz)
| | | |-+  La última versión de Microsoft Security Essentials ya no funciona en Windows XP
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: La última versión de Microsoft Security Essentials ya no funciona en Windows XP  (Leído 1,568 veces)
wolfbcn
Moderador
***
Desconectado Desconectado

Mensajes: 53.668



Ver Perfil WWW
La última versión de Microsoft Security Essentials ya no funciona en Windows XP
« en: 9 Abril 2014, 17:39 pm »

Microsoft ha lanzado hoy la última versión de su antivirus Security Essentials para Windows, en las que además de realizar una serie de correcciones, elimina el soporte para Windows XP. Al menos, Microsoft seguirá proporcionando definiciones de virus hasta julio de 2015, pero según ellos no podemos considerar nuestro ordenador protegido.

Microsoft ha lanzado hoy la versión 4.5.216.0 de Security Essentials, el antivirus de los de Redmond para Windows. Esta es la primera versión del antivirus que ya no es compatible con Windows XP, por lo que como ya advirtió en su momento Microsoft, los usuarios del sistema operativo lanzado en 2001 no podrán descargar ni instalar dicha versión, salvo si has renovado el soporte como Reino Unido y Holanda. Aunque Microsoft ha dicho que, hasta mediados de 2015, aquellos que sigan usando Windows XP seguirán recibiendo actualizaciones de definiciones de virus.

LEER MAS: http://www.adslzone.net/2014/04/09/la-ultima-version-de-microsoft-security-essentials-ya-funciona-en-windows-xp/


En línea

La mayoria pedimos consejo cuando sabemos la respuesta, pero queremos que nos den otra.
basickdagger


Desconectado Desconectado

Mensajes: 646


System.out.println("this is weird as fuck");


Ver Perfil
Re: La última versión de Microsoft Security Essentials ya no funciona en Windows XP
« Respuesta #1 en: 9 Abril 2014, 18:19 pm »

#NOPUEDESER  :laugh:

no es posible que la gente le de miedo cambiar de SO...
entiendo que hay algunos programas que no fallan o ya están "caladitos" entonces no ven la necesidad de hacer el cambio, pero ¿Por qué no intentar utilizar algo mas nuevo? algo que te pueda dar más oportunidades.

lo que si me acojona, es buscar drivers para win 7 que solo encuentras para XP...   :¬¬


En línea

andreselmejor


Desconectado Desconectado

Mensajes: 1.990


TL WN620G,no audita pero navega como rayo.


Ver Perfil
Re: La última versión de Microsoft Security Essentials ya no funciona en Windows XP
« Respuesta #2 en: 9 Abril 2014, 19:07 pm »


Ni siquiera sabia que macrosoft tenia un AV para XP !! todos los días se aprende algo "nuevo". :xD


En línea

Tal vez así,se aprende un poco mas.

Por fin se fue !!!!!! (2014-2018) sin piñericosas !!!!!!!

De antologia :

http://foro.elhacker.net/foro_libre/duda_mi_mira_fijamente-t325117.0.html

Descarga MP3 gratis
DavisxDark

Desconectado Desconectado

Mensajes: 57


DavisxDark


Ver Perfil WWW
Re: La última versión de Microsoft Security Essentials ya no funciona en Windows XP
« Respuesta #3 en: 9 Abril 2014, 19:48 pm »



lo que si me acojona, es buscar drivers para win 7 que solo encuentras para XP...   :¬¬

pero si para win 7 se me hace mas facil encontrar los drivers que hasta haeces te los da automaticos el windows update lo dificil eran los de Win Vista xD de Win 8 ni hablar en algunos e tenido problemas pero como casi no uso Win 8 no lo criticare
En línea

Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines